[Common]
WindowTitle=XDパラメニア

[GCPieces]
Parapara=パラパラ
Freestyle=フリースタイル

[Month]
January=1月
February=2月
March=3月
April=4月
May=5月
June=6月
July=7月
August=8月
September=9月
October=10月
November=11月
December=12月

[MusicWheel]
# DON'T TRANSLATE THIS BUNCH!
# It'll mess up how "MusicWheelItem Sort" works.
BeginnerMeterText=BeginnerMeter
EasyMeterText=EasyMeter
MediumMeterText=MediumMeter
HardMeterText=HardMeter
ChallengeMeterText=ChallengeMeter
DoubleEasyMeterText=DoubleEasyMeter
DoubleMediumMeterText=DoubleMediumMeter
DoubleHardMeterText=DoubleHardMeter
DoubleChallengeMeterText=DoubleChallengeMeter
ArtistText=Artist
BpmText=Bpm
DifficultyText=Difficulty
GenreText=Genre
GroupText=Group
LengthText=Length
PopularityText=Popularity
PreferredText=Preferred
RecentText=Recent
TitleText=Title

# Translate these instead.
BeginnerMeter=SP-Beginner難度
EasyMeter=SP-Easy難度
MediumMeter=SP-Medium難度
HardMeter=SP-Hard難度
ChallengeMeter=SP-Challenge難度
DoubleEasyMeter=DP-Easy難度
DoubleMediumMeter=DP-Medium難度
DoubleHardMeter=DP-Hard難度
DoubleChallengeMeter=DP-Challenge難度
Artist=アーティスト
Bpm=BPM
Difficulty=難度
Genre=ジャンル
Group=グループ
Length=長さ
Popularity=人気ランキング
Preferred=おすすめ
Recent=最近プレイした曲
Title=曲名

[OptionNames]
spd1=速度1
spd2=速度2
spd3=速度3
spd4=速度4
spd5=速度5
spd6=速度6
spd7=速度7
spd8=速度8
spd9=速度9

[ScreenSelectMusic]
GenreGenre=ジャンル

[Misc]
amelo=Aメロ
bmelo=Bメロ
cmelo=Cメロ
dmelo=Dメロ
sabi=サビ
intro=インツロ
leadin=Lead-in
freestyle=フリースタイル
bridge=ブリッジ
leadout=Lead-out
freestyle_alt=<<FREESTYLE>>

para=パラパラ
tech=テクパラ
tora=トラパラ

ModeParapara=パラパラモド
ModeFreestyle=フリースタイルモド
